## distro-info-data 0.64devuan2

=== debian/changelog ===
distro-info-data (0.64devuan2) unstable; urgency=medium

  * Add Beowulf EOL.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 17 Jun 2025 17:55:15 +0100

distro-info-data (0.64devuan1) unstable; urgency=medium

  * Merge tag debian/0.64.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 15 Apr 2025 08:18:20 +0100

distro-info-data (0.63devuan1) unstable; urgency=medium

  * Merge tag debian/0.63.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 17 Oct 2024 17:54:20 +0100

distro-info-data (0.62devuan1) unstable; urgency=medium

  * Merge tag debian/0.62.
  * Revert unnecessary whitespace delta WRT Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Apr 2024 15:54:10 +0100

distro-info-data (0.61devuan1) unstable; urgency=medium

  * Merge tag debian/0.61.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Apr 2024 07:13:01 +0100

distro-info-data (0.60devuan1) unstable; urgency=medium

  * Merge tag debian/0.60.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 27 Nov 2023 15:29:29 +0000

distro-info-data (0.59devuan1) unstable; urgency=medium

  * Merge tag debian/0.59.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 27 Oct 2023 19:57:25 +0100

distro-info-data (0.58devuan2) unstable; urgency=medium

  * Add daedalus release date.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 14 Aug 2023 20:36:09 +0100
