## distro-info-data 0.66

=== debian/changelog ===
distro-info-data (0.66) unstable; urgency=medium

  * Correct estimation for trixie ELTS EoL to 10 years total support.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Jul 2025 23:50:29 +0200
