## distro-info-data 0.66devuan1

=== debian/changelog ===
distro-info-data (0.66devuan1) unstable; urgency=medium

  * Merge tag debian/0.66.
  * Add Devuan 7 (freia).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Jul 2025 09:58:15 +0100
