## distro-info-data 0.66ubuntu0.1

=== debian/changelog ===
distro-info-data (0.66ubuntu0.1) questing; urgency=medium

  * Update the bookworm EoL
  * Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 10 Oct 2025 10:43:53 +0100
