=== debian/changelog ===
distro-info-data (0.66+deb13u1devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag debian/0.66+deb13u1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Oct 2025 09:02:06 +0100

distro-info-data (0.66+deb13u1) trixie; urgency=medium

  * Update database to 0.68:
    - Update the bookworm EoL
    - Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Oct 2025 16:43:12 +0200
