## distro-info-data 0.66+deb13u1devuan2

=== debian/changelog ===
distro-info-data (0.66+deb13u1devuan2) excalibur-proposed-updates; urgency=medium

  * Synchronise EOL dates with Debian releases.
  * Release excalibur with EOL=trixie LTS.
  * Add future Devuan 8 codename gryphon.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 02 Nov 2025 13:44:41 +0000
