## distro-info-data 0.67~ubuntu1

=== debian/changelog ===
distro-info-data (0.67~ubuntu1) resolute; urgency=medium

  * Manual early sync to resolute for archive opening.

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 10 Oct 2025 09:57:41 +0100

distro-info-data (0.67) unstable; urgency=medium

  [ Stefano Rivera ]
  * Update the bookworm EoL

  [ Benjamin Drung ]
  * Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 08 Oct 2025 23:49:34 +0200
