## distro-info-data 0.67

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
+Maintainer: Benjamin Drung <bdrung@debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13), python3 <!nocheck>
 Standards-Version: 4.7.2
-Vcs-Git: https://git.devuan.org/devuan/distro-info-data.git
-Vcs-Browser: https://git.devuan.org/devuan/distro-info-data
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git
+Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
 Rules-Requires-Root: no
 
 Package: distro-info-data
