## distro-info-data 0.67devuan1

=== debian/changelog ===
distro-info-data (0.67devuan1) unstable; urgency=medium

  * Merge tag debian/0.67.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 Oct 2025 20:06:25 +0100
