=== debian/changelog ===
distro-info-data (0.68) unstable; urgency=medium

  [ Rong Fu ]
  * dch Add eLxr csv file.

  [ Mark Hindley ]
  * Devuan data

  [ Stefano Rivera ]
  * Drop Rules-Requires-Root: no, as it is now the default.
  * Tidy the addition of eLxr a bit
  * Simplify distro selection in validators
  * Move forward the bookworm EoL (hand-off to LTS), again.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Oct 2025 16:22:20 +0200
