=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
-Rules-Requires-Root: no
 
 Package: distro-info-data
 Architecture: all
