## distro-info-data 0.68build1

=== debian/changelog ===
distro-info-data (0.68build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:39:48 -0500
