## distro-info-data 0.68devuan1

=== debian/changelog ===
distro-info-data (0.68devuan1) unstable; urgency=medium

  * Merge tag debian/0.68.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 19 Oct 2025 10:53:57 +0100
