## distro-info-data 0.68devuan2

=== debian/changelog ===
distro-info-data (0.68devuan2) unstable; urgency=medium

  * Release excalibur with EOL=trixie LTS.
  * Add future Devuan 8 codename gryphon.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 02 Nov 2025 12:42:06 +0000
